<DialogueContext.PU_SHOPKEEP6_SK_Friendly_Greetings_StoreSpecific_IG_002_HiAndWelcome __id="68648f53-ccae-4ff6-8267-21bb06568e0a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep6_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP6_SK_Friendly_Greetings_StoreSpecific_IG_002_HiAndWelcome" speaker="d5ab9089-ab68-4674-9d3f-dde37f051744" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP6_SK_Friendly_Greetings_StoreSpecific_IG_002_HiAndWelcome" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP6_SK_Friendly_Greetings_StoreSpecific_IG_002_HiAndWelcome>